Subject: [netatalk-admins] afp_openfork: ad_open: Input/output error

From: Martin Welk <[email-masked]>
Date: Thu, 21 Oct 1999 13:01:30 +0200 (CEST)

Hi,

although I told before that we haven't had any serious problems with
netatalk before, we constantly get error messages like the following
in the system's log file:

        afpd[51851]: afp_openfork: ad_open: Input/output error

This is a FreeBSD (3.3-STABLE) with netatalk-1.4b2+asun-2.1.3, these
errors occured also with earlier releases of both.

Regards,

Martin
-- 
FreibergNet Systemhaus GbR                   Martin Welk * Sales, Support
Systemhaus für Daten- und Netzwerktechnik           phone +49 3731 781387
Unternehmensgruppe Liebscher & Partner                fax +49 3731 781377
D-09599 Freiberg * Am St. Niclas Schacht 13    http://www.freibergnet.de/